.header-section .breadcrumb, .banner-image, .banner-container {
    display:none;
}
@media (min-width: 768px) {
.banner-info .text-container {
    padding: 130px 0px 0 0;
}
}
@media (max-width: 992px) {
.panel-colour {
    margin-bottom: 0;
    padding: 0;
}
}
.sg-c {
    padding: 25px 0;
}
.m-filter {
    display: block;
    padding: 0;
}
.search-c {
	background: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: table;
	display: -ms-flexbox;
	display: display-flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	z-index: 2;
	position: relative;
}
@media (min-width: 1200px){
.search-c {
    width: 100%;
    position: relative;
    padding-bottom: 15px;
    border-radius: 2px;
}
}
/*SearchDropdowns*/
.filter-c {
	padding: 0px;
	border-radius: 0;
	border: 0px solid #c0c0c0;
	width: 100%;
	z-index: 1;
	height: auto;
	position:relative;
	display: block;
	float:  left;
	margin-bottom: 15px;
}
@media (min-width:480px){
	.filter-c {
		position: relative;
		top: 10px;
		width: 50%;
		margin-bottom: 20px;
		z-index: 1;
		border: 0px solid;
		border-radius: 0px;
		padding: 0;
	}
}
@media(min-width:1200px){
    .filter-c {
		position: relative;
		top: 10px;
		width: 50%;
		margin-bottom: 20px;
		z-index: 1;
		border: 0px solid;
		border-radius: 0px;
		padding: 0;
	}
}
/*SearchDropdownList*/
.filter-c span {
	position: relative;
	float:left;
	margin-right:10px;
}
.filter-c .type, .filter-c .date {
 	color: #000;
 	padding: 10px;
 	width: 100%;
 	font-weight: 600;
 	text-align: left;
 	background: #f2f2f2;
 	border-radius: 6px;
}
.type:after, .date:after {
	content: "\f078 ";
	font-family: FontAwesome;
	font-size: 20px;
	z-index: 2;
	color: #fff;
	float: right;
	display: block;
	border-bottom: 0px solid!important;
	padding: 0 5px;
	font-weight: normal;
	background: #0055AE;
	height: 44px;
	width: 45px;
	position: absolute;
	right: 0;
	top: 0;
	padding: 5px 14px;
	text-align: center;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
/*FilterTitle*/
.f-title {
    color: #000;
    font-weight: bold;
    margin-bottom: 8px;
}
/*LiveSearch*/
.livesearch-c {
	float: left;
	display:block;
	width: 100%;
	padding: 5px 0px;
}
@media (min-width:480px){
    .livesearch-c {
		width:50%;
		padding: 12px 0 0 20px;
	}
}
.search-icon {
    float: left;
    width: 100%;
    position: relative;
    z-index: 0;
    outline: 0!important;
}
.search-icon:before {
    content: "";
    background: #0055AE;
    position: absolute;
    width: 40px;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 3;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.search-c input#filter {
		display: block;
		font-size: 15px;
		/* display:none; */
		background: #f2f2f2;
		position:relative;
		/* background-image: url(/stylesheet/template2020/search_icon.png); */
		background-repeat: no-repeat;
		background-position: 98% center;
		background-size: 5%;
		padding: 10px;
		width: 100%;
		border: 0;
		border-radius: 6px;
}
.search-c input#filter::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
  font-size:16px!important;
}

.search-c input#filter:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
  font-size:16px!important;
}

.search-c input#filters::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
  font-size:16px!important;
}
 @media (min-width:480px) {
 	.search-c input#filter {
 		font-size: 15px;
 	}
 }
 @media (min-width: 1200px) {
 	.search-c input#filter {
		font-size: 15px;
 	}
 }
 @media (min-width: 1600px) {
 	.search-c input#filter {
 		font-size: 15px;
 		font-weight: 600;
 		width: 100%;
 	}
 }
.search-icon:after {
    content: "\f002 ";
    font-family: FontAwesome;
    font-size: 20px;
    z-index: 100;
    color: #fff;
    display: block;
    border-bottom: 0px solid!important;
    padding: 0 5px;
    font-weight: normal;
    position: absolute;
    right: -2px;
    top: -2px;
    height: 100%;
    width: 45px;
    padding: 8px 14px;
}
/* Filters and search*/
#filters {
	background: #fff;
	display: none;
	position: absolute;
	border-radius: 6px;
	padding: 19px 0;
	background: #0055AE;
	box-shadow: 0px 0px 12px rgb(0 0 0 / 16%), 0 2px 4px rgb(0 0 0 / 30%);
	border-radius: 4px;
	-webkit-break-inside: avoid;
	break-inside: avoid;
	min-width: 100%;
	padding: 20px 0!important;
	z-index:1;
	top:90px;
}
#filters:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	-webkit-transform: rotate(45deg) translateX(-50%);
	-ms-transform: rotate(45deg) translateX(-50%);
	transform: rotate(45deg) translateX(-50%);
	background: #0055AE;
	height: 20px;
	width: 20px;
	border-radius: 6px;
	z-index:-1;
	/* box-shadow: 7px 7px 12px rgb(0 0 0 / 16%), 1px 1px 4px rgb(0 0 0 / 30%); */
	left:50%;
	}
    #filters:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        -webkit-transform: rotate(45deg) translateX(-50%);
        -ms-transform: rotate(45deg) translateX(-50%);
        transform: rotate(45deg) translateX(-50%);
        background: #0055AE;
        height: 20px;
        width: 20px;
        border-radius: 4px 0 0 0;
        left:50%;
 }
#filters li {
	padding: 5px 10px;
	margin: 0;
	transition: 0.3s all;
	display: inline-block;
	cursor: pointer;
	background-color: #0055AE;
	font-weight: 500;
	font-size: 16px;
	color: #fff;
	width: 100%;
	text-align: left;
	transition: 0.3s;
}
@media only screen and ( max-width: 460px) {
	#filters li {
		width: 100%;
		border-bottom: 1px solid #fff;
	}
}
#filters li.active, #filters li:hover {
	/* background: #333; */
	color: #c0c0c0;
}
.show {
    display: block!important;
}